QuantumATK Segmentation Fault (Linux)

If you get a segmentation fault while trying to run atkpython or vnl after installation, a solution might be to add the line

export LD_PRELOAD="libGLU.so libstdc++.so.6"

or perhaps just

export LD_PRELOAD="libstdc++.so.6"

to your .bashrc file (in your home directory). We have seen this helps on Debian, Redhat 6.5 (and 6.2), and a few other platforms.